dnsimple-api

dnsimple.com API wrapper

Installation

sudo pip3 install dnsimple-api

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2 2012-05-04      
0.1 2011-10-25      

Issues with this package?

Page last updated 2022-03-28 21:20:43 UTC